@charset "utf-8";
/* CSS Document */
body,td,th 
{
	font-family: Arial, Helvetica, sans-serif;
}

.panelImage
{
	float:left;
	margin:5px;
	white-space:nowrap;
}
.sectionLinkBackImage
{
	vertical-align:top;
	text-align:right;
	float:right;
	border-style:none;
}
.titleLinkBack
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:larger;
	white-space:nowrap;
	vertical-align:top;
}
.titleMain
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:large;
	white-space:nowrap;
	vertical-align:bottom;
}
.descriptionHeader
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top:10px;
	vertical-align:top;
}
.indexHeader
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:medium;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	vertical-align:top;
}

.indexText
{
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-left:20px;
	vertical-align:top;
}

.descriptionText
{
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
	padding-left:20px;
	vertical-align:top;
}

.mainTable
{
	padding:0px;
	border:none;
	width:1000;
}

.quotedText {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	padding-left:30px;
}

.copyrightNotice {
	font-family:Arial, Helvetica, sans-serif;
	font-size:smaller
}
